Skip to main content
Resource Center/Network Resource/L3 Network Operations
POSTL3 Network OperationsSince 2.1SynchronousAuth Required

SetL3NetworkMtu

SetL3NetworkMtu

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • l3NetworkUuidStringRequired

    The L3 network UUID.

Body Fields

  • paramsObjectRequired

    Request body parameter object.

    • mtuIntegerRequired

      No description provided.

  • systemTagsList

    Optional. The system tags.

  • userTagsList

    Optional. The user tags.

Responses

200 OK

On success, this API returns an empty JSON object {}.

Endpoint

POST/zstack/v1/l3-networks/{l3NetworkUuid}/mtu

/zstack/v1/l3-networks/{l3NetworkUuid}/mtu

Operation ID

SetL3NetworkMtu

Permalink

Request Example

curl -X POST 'http://{host}/zstack/v1/l3-networks/{l3NetworkUuid}/mtu' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"params":{"mtu":1},"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'

Response Example

200
{}

Change History

This API has no change history records yet.

View all change history